.top_background {
	background-image: url(background.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.content_cell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990100;
}
.normalText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.copyrightText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.titleText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990100;
	font-weight: bolder;
}
.smallText {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {

	color: #CC0001;
	text-decoration: none;
}
